aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMarc Schink <jaylink-dev@marcschink.de>2016-11-17 13:03:43 +0100
committerMarc Schink <jaylink-dev@marcschink.de>2016-11-17 22:21:54 +0100
commitdfa9bc8e91b0c3a89df3ceaf78c93780fd0a186e (patch)
treefc73002326ff3d7cc0ab5f338d1be49c75a0a4df
parent62fda5318f16c8e1c5514ddb7ae93238706fbf3c (diff)
README: Minor cosmetic fixes
Signed-off-by: Marc Schink <jaylink-dev@marcschink.de>
-rw-r--r--README14
1 files changed, 7 insertions, 7 deletions
diff --git a/README b/README
index 492e34a..d01c904 100644
--- a/README
+++ b/README
@@ -10,19 +10,19 @@ Requirements
libjaylink requires the following packages:
- - gcc (>= 4.0) or clang
- - make
+ - GCC (>= 4.0) or Clang
+ - Make
- pkg-config >= 0.23
- libusb >= 1.0.9
- - doxygen (optional, only required for API documentation)
+ - Doxygen (optional, only required for API documentation)
If you're building libjaylink from Git, the following packages are additionally
required:
- - git
- - libtool
- - autoconf >= 2.64
- - automake >= 1.9
+ - Git
+ - Libtool
+ - Autoconf >= 2.64
+ - Automake >= 1.9
Building and installing